Package twisted :: Package python :: Module otp :: Class Unauthorized |
[frames | no frames]

## Class Unauthorized

    Exception --+
                |
               Unauthorized

the Unauthorized exception

This exception is raised when an action is not allowed, or a user is not authenticated properly.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:50 2003 | http://epydoc.sf.net